.body {
  margin: 0;
  padding:0;
  background: grey;
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  text-align: center;
}
.fill-window {
  height: 100%;
  position: absolute;
  left: 0;
  width: 100%;
  overflow: hidden;
  background: grey;
  color: white;
}
.flex-container {
  display: flex;
  flex-direction: column;
  border: 2px solid rgb(8, 199, 183);
}
.flex-container-child-1 {
  border: 2px solid rgb(8, 199, 183);
  width: 100%;
  height: 45px;
  justify-content: center;
  color: grey;
}  
.flex-container-child-2 {
  display: flex;
  height: 10%;
  flex-direction: column;
  border: 2px solid rgb(8, 199, 183);
  width: 100%;
  justify-content: center;
  margin-top: 5px;
}  
.flex-container-child-3 {
  display: flex;
  height: 20%;
  flex-direction: column;
  border: 2px solid rgb(8, 199, 183);
  width: 100%;
  justify-content: center;
  margin-top: 5px;
}  
.flex-container-child-4 {
  border: 2px solid rgb(8, 199, 183);
  width: 100%;
  height: 60%;
  align-content: center;
  margin-top: 5px;
  display: flex;
  flex-direction:column;
  justify-content: center;
}  
.flex-container-BoxForEachTemplate {
  border: 2px solid rgb(8, 199, 183);
  background: grey;
  color: white;
  margin-top: 5px;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}  
.flex-container-BoxForEachTemplate:hover {
  background-color: #4CAF50; 
  color: white;  
}
.button-div {
  border: 2px solid rgb(8, 199, 183);
  width: 100%;
  padding: 10px;
  align-content: center;
  align-items: center;
  justify-content: center;
}  
.button {
  background-color: white;
  border: none;
  color: #4CAF50;
  text-align: center;
  font-size: x-large;
  font-weight: bold;
  border-radius: 8px;
  width: 200px;
}
.button:hover {
  background-color: #4CAF50; 
  color: white;
}